<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=
    , initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <title>Document</title>
    </head>


    <body>
        <div class="pag">
            <h2>logo</h2>
            <nav>
                <ul>
                    <li>Home</li>
                    <li>about</li>
                    <li>log</li>
                    <li>inpu</li>
                    <li>Home</li>
                </ul>
            </nav>
            <section>cont</section>
            <aside>side</aside>
            <footer>footer</footer>
        </div>


    </body>

</html>